[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_dialog_title_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_dialog_title_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_big_media_narrow_custom.xml",
        "source": "/home/jose/.android/build-cache/48b048754a569aefd496970b2b49dcc2f12590fe/output/res/layout/notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_main.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_main.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_sightings.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_sightings.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_navigation_item_header.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_navigation_item_header.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_settings.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_settings.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_part_chronometer.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/notification_template_part_chronometer.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_navigation_item.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_navigation_item.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_list_menu_item_layout.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_list_menu_item_layout.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_sightings.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_sightings.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_search_dropdown_item_icons_2line.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_search_dropdown_item_icons_2line.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_my_sightings.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_my_sightings.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_list_menu_item_checkbox.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_list_menu_item_checkbox.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_navigation_menu.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_navigation_menu.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_alert_dialog_button_bar_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_icon_group.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/notification_template_icon_group.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/item_challenge.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/item_challenge.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/select_dialog_item_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/select_dialog_item_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_media_action.xml",
        "source": "/home/jose/.android/build-cache/48b048754a569aefd496970b2b49dcc2f12590fe/output/res/layout/notification_media_action.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_screen_toolbar.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_screen_toolbar.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_lines_media.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/notification_template_lines_media.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_alert_dialog_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_alert_dialog_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_achievements.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_achievements.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_login.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_login.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_layout_tab_text.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_layout_tab_text.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_navigation_menu_item.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_navigation_menu_item.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_bird.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_bird.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_navigation_item_separator.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_navigation_item_separator.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/select_dialog_singlechoice_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/select_dialog_singlechoice_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_alert_dialog_title_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_alert_dialog_title_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_action_bar_view_list_nav_layout.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_action_bar_view_list_nav_layout.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_sighting.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_sighting.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_select_dialog_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_select_dialog_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_activity_chooser_view.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_activity_chooser_view.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_popup_menu_item_layout.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_popup_menu_item_layout.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_new_sighting.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_new_sighting.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_menu_item_action_area.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_menu_item_action_area.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/list_toolbar.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/list_toolbar.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_text_input_password_icon.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_text_input_password_icon.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_media_custom.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/notification_template_media_custom.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_layout_tab_icon.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_layout_tab_icon.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_bottom_sheet_dialog.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_bottom_sheet_dialog.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_action_tombstone.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/notification_action_tombstone.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_action_mode_bar.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_action_mode_bar.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_main.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_main.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_signup.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_signup.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_achievements.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_achievements.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_action_menu_item_layout.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_action_menu_item_layout.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_bottom_navigation_item.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_bottom_navigation_item.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/select_dialog_multichoice_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/select_dialog_multichoice_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_screen_simple.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_screen_simple.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_action_menu_layout.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_action_menu_layout.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_settings.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_settings.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_challenges.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_challenges.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_login.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_login.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_big_media_custom.xml",
        "source": "/home/jose/.android/build-cache/48b048754a569aefd496970b2b49dcc2f12590fe/output/res/layout/notification_template_big_media_custom.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_signup.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_signup.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_layout_snackbar.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_layout_snackbar.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_navigation_item_subheader.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_navigation_item_subheader.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_activity_chooser_view_list_item.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_activity_chooser_view_list_item.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_new_sighting.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_new_sighting.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_list_menu_item_icon.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_list_menu_item_icon.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_part_time.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/notification_template_part_time.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/item_bird.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/item_bird.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_action.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/notification_action.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_bird.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_bird.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_challenges.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_challenges.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_action_bar_up_container.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_action_bar_up_container.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_big_media.xml",
        "source": "/home/jose/.android/build-cache/48b048754a569aefd496970b2b49dcc2f12590fe/output/res/layout/notification_template_big_media.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_popup_menu_header_item_layout.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_popup_menu_header_item_layout.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_screen_simple_overlay_action_mode.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_screen_simple_overlay_action_mode.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_sighting.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_sighting.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_screen_content_include.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_screen_content_include.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_birds.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_birds.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_birds_menu.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_birds_menu.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/support_simple_spinner_dropdown_item.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/support_simple_spinner_dropdown_item.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/fragment_birds_menu.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/fragment_birds_menu.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_action_bar_title_item.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_action_bar_title_item.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/item_sighting.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/item_sighting.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_my_sightings.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_my_sightings.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_big_media_narrow.xml",
        "source": "/home/jose/.android/build-cache/48b048754a569aefd496970b2b49dcc2f12590fe/output/res/layout/notification_template_big_media_narrow.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_action_mode_close_item_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_action_mode_close_item_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_list_menu_item_radio.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_list_menu_item_radio.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_search_view.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_search_view.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/activity_birds.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/activity_birds.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/design_layout_snackbar_include.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/layout/design_layout_snackbar_include.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/tooltip.xml",
        "source": "/home/jose/.android/build-cache/2caf65ac11d00780d2bb4baf201e1d76b5bcc104/output/res/layout/tooltip.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/item_achievement.xml",
        "source": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/src/main/res/layout/item_achievement.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_template_media.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/notification_template_media.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/abc_expanded_menu_layout.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/layout/abc_expanded_menu_layout.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/layout/notification_media_cancel_action.xml",
        "source": "/home/jose/.android/build-cache/48b048754a569aefd496970b2b49dcc2f12590fe/output/res/layout/notification_media_cancel_action.xml"
    }
]